## r-bioc-ctc 1.60.0

=== DESCRIPTION ===
Package: ctc
Version: 1.60.0
Date: 2005-11-16
Depends: amap
Title: Cluster and Tree Conversion.
Author: Antoine Lucas <antoinelucas@gmail.com>, Laurent Gautier <laurent@cbs.dtu.dk>
biocViews: Microarray, Clustering, Classification, DataImport,
        Visualization
Maintainer: Antoine Lucas <antoinelucas@gmail.com>
Description: Tools for export and import classification trees and clusters to other programs
License: GPL-2
URL: http://antoinelucas.free.fr/ctc
git_url: https://git.bioconductor.org/packages/ctc
git_branch: RELEASE_3_10
git_last_commit: 85b9683
git_last_commit_date: 2019-10-29
Date/Publication: 2019-10-29
NeedsCompilation: no
Packaged: 2019-10-29 23:32:54 UTC; biocbuild
