=== debian/changelog ===
r-bioc-ctc (1.60.0-2) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.5.0
  * Trim trailing whitespace.

 -- Dylan Aïssi <daissi@debian.org>  Wed, 19 Feb 2020 07:09:27 +0100

r-bioc-ctc (1.60.0-1) unstable; urgency=medium

  * Initial release (closes: #949451)

 -- Steffen Moeller <moeller@debian.org>  Tue, 21 Jan 2020 00:39:57 +0100
