=== debian/control ===
Source: r-bioc-ctc
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-amap
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-ctc
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-ctc.git
Homepage: https://bioconductor.org/packages/ctc/

Package: r-bioc-ctc
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Cluster and Tree Conversion
 Tools for export and import classification trees and clusters to other
 programs.
