## r-bioc-ctc 1.62.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: ctc
-Version: 1.60.0
+Version: 1.62.0
 Date: 2005-11-16
 Depends: amap
 Title: Cluster and Tree Conversion.
@@ -11,9 +11,9 @@
 License: GPL-2
 URL: http://antoinelucas.free.fr/ctc
 git_url: https://git.bioconductor.org/packages/ctc
-git_branch: RELEASE_3_10
-git_last_commit: 85b9683
-git_last_commit_date: 2019-10-29
-Date/Publication: 2019-10-29
+git_branch: RELEASE_3_11
+git_last_commit: b4ff122
+git_last_commit_date: 2020-04-27
+Date/Publication: 2020-04-27
 NeedsCompilation: no
-Packaged: 2019-10-29 23:32:54 UTC; biocbuild
+Packaged: 2020-04-27 23:41:04 UTC; biocbuild
