=== debian/control ===
--- 
+++ 
@@ -12,6 +12,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-ctc
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-ctc.git
 Homepage: https://bioconductor.org/packages/ctc/
+Rules-Requires-Root: no
 
 Package: r-bioc-ctc
 Architecture: all
