## r-bioc-ctc 1.64.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: ctc
-Version: 1.62.0
+Version: 1.64.0
 Date: 2005-11-16
 Depends: amap
 Title: Cluster and Tree Conversion.
@@ -11,9 +11,9 @@
 License: GPL-2
 URL: http://antoinelucas.free.fr/ctc
 git_url: https://git.bioconductor.org/packages/ctc
-git_branch: RELEASE_3_11
-git_last_commit: b4ff122
-git_last_commit_date: 2020-04-27
-Date/Publication: 2020-04-27
+git_branch: RELEASE_3_12
+git_last_commit: 35dbe62
+git_last_commit_date: 2020-10-27
+Date/Publication: 2020-10-27
 NeedsCompilation: no
-Packaged: 2020-04-27 23:41:04 UTC; biocbuild
+Packaged: 2020-10-27 23:29:17 UTC; biocbuild
