=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                dh-r,
                r-base-dev,
                r-cran-amap
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-ctc
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-ctc.git
 Homepage: https://bioconductor.org/packages/ctc/
