## r-bioc-ctc 1.70.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: ctc
-Version: 1.68.0
+Version: 1.70.0
 Date: 2005-11-16
 Depends: amap
 Title: Cluster and Tree Conversion.
@@ -11,9 +11,9 @@
 License: GPL-2
 URL: http://antoinelucas.free.fr/ctc
 git_url: https://git.bioconductor.org/packages/ctc
-git_branch: RELEASE_3_14
-git_last_commit: c273353
-git_last_commit_date: 2021-10-26
-Date/Publication: 2021-10-26
+git_branch: RELEASE_3_15
+git_last_commit: 05dc046
+git_last_commit_date: 2022-04-26
+Date/Publication: 2022-04-26
 NeedsCompilation: no
-Packaged: 2021-10-26 21:11:36 UTC; biocbuild
+Packaged: 2022-04-26 20:22:47 UTC; biocbuild
