=== debian/changelog ===
r-bioc-ctc (1.72.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 20 Nov 2022 10:37:47 +0100
