=== debian/control ===
Source: r-bioc-ctc
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-ctc
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-ctc.git
Homepage: https://bioconductor.org/packages/ctc/
Standards-Version: 4.6.1
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-amap
Testsuite: autopkgtest-pkg-r

Package: r-bioc-ctc
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Cluster and Tree Conversion
 Tools for export and import classification trees and clusters to other
 programs.
