=== debian/changelog ===
r-bioc-ctc (1.74.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version
  * Disable reprotest
  * Standards-Version: 4.6.2 (routine-update)
  * Reduce piuparts noise in transitions (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 20 Jul 2023 15:23:57 +0200
